/**
 * <copyright>
 * </copyright>
 *
 * $Id: CommonElementValidator.java,v 1.1 2007-08-21 09:33:08 vmahe Exp $
 */
package MMElementList.validation;


/**
 * A sample validator interface for {@link MMElementList.CommonElement}.
 * This doesn't really do anything, and it's not a real EMF artifact.
 * It was generated by the org.eclipse.emf.examples.generator.validator plug-in to illustrate how EMF's code generator can be extended.
 * This can be disabled with -vmargs -Dorg.eclipse.emf.examples.generator.validator=false.
 */
public interface CommonElementValidator {
	boolean validate();

}
